Невозможно выбрать платформу выше Level 23

Вопросы и обсуждения по использованию среды разработки Visual Studio
Ответить
Alsodan
Сообщения: 7
Зарегистрирован: Ср фев 01, 2017 11:32 am

Пт фев 17, 2017 2:14 pm

API более новые в системе установлены. В чем может быть проблема?
Во вложении - скрин окна Properties проекта
Вложения
12345.png
12345.png (8.63 КБ) 320 просмотров

evgenles
Сообщения: 9
Зарегистрирован: Чт фев 02, 2017 11:56 am

Сб фев 18, 2017 9:02 am

SDK нужного Api не установлены
Снимок.PNG
Снимок.PNG (35.67 КБ) 315 просмотров

Аватара пользователя
Jasper
Site Admin
Сообщения: 46
Зарегистрирован: Пт дек 23, 2016 8:16 pm
Откуда: Череповец
Контактная информация:

Сб фев 18, 2017 3:56 pm

А SDK Build-Tools поставил последние?

Alsodan
Сообщения: 7
Зарегистрирован: Ср фев 01, 2017 11:32 am

Вс фев 19, 2017 1:48 pm

SDK Platform и Build-Tools все установлены
Вложения
Безымянный.png
Безымянный.png (48.68 КБ) 304 просмотра

Alsodan
Сообщения: 7
Зарегистрирован: Ср фев 01, 2017 11:32 am

Пн фев 20, 2017 8:37 am

Решение найдено.
Обновился до последнего Xamarin for Visual Studio, версии 4.2.2.11
Tools->Options->Xamarin->Other, нажимаем Check Now.
Оповещение об апдейтах почему-то не сработало.
После перезапуска Visual Studio стал видеть все установленные версии API.

Ответить
  • Информация
  • Кто сейчас на конференции

    Сейчас этот форум просматривают: нет зарегистрированных пользователей и 1 гость